<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./dist/styles/style.css" />
</head>

<body class="page__body">
    <header class="page__header page-header">
        <div class="container">
            <a class="logo" href="#"><img class="logo__img" src="./src/img/logo_shark.png" alt="logo_shark" /></a>
            <nav class="page-header__nav">
                <ul class="menu">
                    <li class="menu__item">
                        <a class="menu__link menu__link--active" href="#">
                                вебмастерам
                            </a>
                    </li>
                    <li class="menu__item">
                        <a class="menu__link" href="#"> рекламодателям </a>
                    </li>
                </ul>
            </nav>

            <ul class="auth">
                <li class="auth__item">
                    <a class="auth__link" href="#">вход</a>
                </li>
                <li class="auth__item">
                    <a class="auth__link" href="#"> регистрация</a>
                </li>
            </ul>
            <ul class="lang">
                <li class="lang__item">
                    <a class="lang__link lang__link--active" href="#">ru</a>
                </li>
                <li class="lang__item">
                    <a class="lang__link" href="#">en</a>
                </li>
            </ul>
        </div>
    </header>
    <main class="page__main">
        <section class="hero">
            <div class="container">
                <h1 class="hero__title">Мобильная партнерская сеть</h1>
                <p class="hero__description">
                    Только рабочие офферы от прямых рекламодателей
                </p>

                <ul class="hero__stats stats">
                    <li class="stats__item">
                        <p class="stats__number">300+</p>
                        <p class="stats__description">
                            офферов по всему миру
                        </p>
                    </li>
                    <li class="stats__item">
                        <p class="stats__number">70+</p>
                        <p class="stats__description">
                            активных рекламодателей
                        </p>
                    </li>
                    <li class="stats__item">
                        <p class="stats__number">6 years</p>
                        <p class="stats__description">
                            в аффилейт маркетинге
                        </p>
                    </li>
                    <li class="stats__item">
                        <p class="stats__number">10.000+</p>
                        <p class="stats__description">конверсий в день</p>
                    </li>
                </ul>

                <div class="hero__clients clients"></div>
                <ul class="clients__menu">
                    <li class="clients__item"></li>

                    <p class="clients__description">Я пользователь соцсетей, блогер, владелец сайта или арбитражник и хочу сотрудничать с топовыми мировыми брендами.</p>

                    <li class="clients__item"></li>
                    <a href="#" class="clients__link green">веб-мастерам</a>


                    <li class="clients__item"></li>
                    <a href="#" class="clients__link blue">рекламодателю</a>
                </ul>


            </div>
        </section>
    </main>
    <script src="./dist/js/index.js"></script>
</body>

</html>